{
  "id": "coyolxauhqui_37dd",
  "name": "Coyolxauhqui Hernandez",
  "handle": "coyolxauhqui",
  "gender": "female",
  "description": "latina woman who cosplays as John Cena from WWE",
  "tags": [
    "cosplayer",
    "powerlifting",
    "prop fabrication",
    "wrestling history",
    "action cinematography",
    "retro gaming",
    "grilling",
    "graphic novels"
  ],
  "avatar_url": "/media/coyolxauhqui_37dd/avatar.webp?t=1769759076",
  "banner_url": "/media/coyolxauhqui_37dd/banner.webp?t=1769759191",
  "videos": [
    "/media/coyolxauhqui_37dd/videos/01_smile_reveal.mp4?t=1769759133"
  ],
  "images": [
    "/media/coyolxauhqui_37dd/images/01_mid_mid_neutral.webp",
    "/media/coyolxauhqui_37dd/images/02_image.webp",
    "/media/coyolxauhqui_37dd/images/03_image.webp",
    "/media/coyolxauhqui_37dd/images/04_image.webp",
    "/media/coyolxauhqui_37dd/images/05_image.webp",
    "/media/coyolxauhqui_37dd/images/06_image.webp",
    "/media/coyolxauhqui_37dd/images/07_image.webp",
    "/media/coyolxauhqui_37dd/images/08_image.webp",
    "/media/coyolxauhqui_37dd/images/09_image.webp",
    "/media/coyolxauhqui_37dd/images/10_image.webp",
    "/media/coyolxauhqui_37dd/images/11_image.webp",
    "/media/coyolxauhqui_37dd/images/12_image.webp",
    "/media/coyolxauhqui_37dd/images/13_image.webp",
    "/media/coyolxauhqui_37dd/images/14_image.webp",
    "/media/coyolxauhqui_37dd/images/15_image.webp",
    "/media/coyolxauhqui_37dd/images/16_image.webp",
    "/media/coyolxauhqui_37dd/images/17_image.webp",
    "/media/coyolxauhqui_37dd/images/18_image.webp",
    "/media/coyolxauhqui_37dd/images/19_image.webp",
    "/media/coyolxauhqui_37dd/images/20_image.webp",
    "/media/coyolxauhqui_37dd/images/21_image.webp",
    "/media/coyolxauhqui_37dd/images/22_image.webp",
    "/media/coyolxauhqui_37dd/images/23_image.webp",
    "/media/coyolxauhqui_37dd/images/24_image.webp",
    "/media/coyolxauhqui_37dd/images/25_image.webp",
    "/media/coyolxauhqui_37dd/images/26_image.webp",
    "/media/coyolxauhqui_37dd/images/27_image.webp",
    "/media/coyolxauhqui_37dd/images/28_image.webp",
    "/media/coyolxauhqui_37dd/images/29_image.webp",
    "/media/coyolxauhqui_37dd/images/30_image.webp",
    "/media/coyolxauhqui_37dd/images/31_image.webp",
    "/media/coyolxauhqui_37dd/images/32_image.webp",
    "/media/coyolxauhqui_37dd/images/34_image.webp",
    "/media/coyolxauhqui_37dd/images/35_image.webp",
    "/media/coyolxauhqui_37dd/images/36_image.webp",
    "/media/coyolxauhqui_37dd/images/37_image.webp",
    "/media/coyolxauhqui_37dd/images/38_image.webp",
    "/media/coyolxauhqui_37dd/images/39_image.webp",
    "/media/coyolxauhqui_37dd/images/40_image.webp",
    "/media/coyolxauhqui_37dd/images/41_image.webp",
    "/media/coyolxauhqui_37dd/images/42_image.webp",
    "/media/coyolxauhqui_37dd/images/43_image.webp",
    "/media/coyolxauhqui_37dd/images/44_image.webp",
    "/media/coyolxauhqui_37dd/images/45_image.webp",
    "/media/coyolxauhqui_37dd/images/46_image.webp",
    "/media/coyolxauhqui_37dd/images/47_image.webp",
    "/media/coyolxauhqui_37dd/images/48_image.webp",
    "/media/coyolxauhqui_37dd/images/49_image.webp",
    "/media/coyolxauhqui_37dd/images/50_image.webp",
    "/media/coyolxauhqui_37dd/images/51_image.webp"
  ],
  "created_at": "2026-01-30T00:43:17.941966-07:00",
  "dir_name": "coyolxauhqui_37dd"
}